Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Sun, 9 Apr 2023 06:16:00 -0700 (MST)

Spoke to Emma and informed about the availability, she will call us back after checking with her mom. 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Sunday, 9 April, 2023 17:46:18 
Subject: Fwd: New Submission from Contact Form 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Sun, Apr 9, 2023 at 7:28 AM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Emma Lewin 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(802) 310-7077 
	Comments 
		Hello, I’m looking to treat my mom and Eye to a spa day. I was thinking about the double 60-minute massage with the half-day spa pass. I’m really hoping that you have space for this Saturday the 15th. Are there any packages possible for that day?